/* Design & CSS Layout by Herve Macchi @ Espresso.lu */

a{
	/*decoration:none;*/
}
/** Div communs **/
#container {
width:760px;
margin:0 auto;
border:1px solid #000000;
background-image: url(images/fond.gif);}

#containeradmin {
width:760px;
margin:0 auto;
border:1px solid #000000;
background-color:#FFFFFF;
}

#contenu {
padding:20px 20px 20px 20px;
}

#bandeau-haut {
width:760px;
height:234px;}

#bandeau-menu {
/*width:626px;*/
height:30px;
/*padding:0 0 0 134px;*/
background-image:url(images/bg_menu.png);
background-repeat:repeat-x;}

#menu-list {
width:360px;
float:left;
margin-left:27px;
width:620px;
background-image:url(images/bg_menu.png);
height:30px;}

#bandeau-menu-admin {
width:760px;
height:28px;
padding:0 0 0 0;
background-image:url(images/fond_bandeau-menu.gif);
background-repeat:repeat-x;}

#flags {
float:right;}

#bandeau-milieu {
padding: 20px 20px 10px 190px;
/*background-image: url(images/fond_bandeau-milieu.jpg);*/
background-repeat:no-repeat;
background-position:bottom left;}

#centre {
width:570px;
float:right;}

#footer {
	width: 760px;
	height: 70px;
	background-image: url(images/oddset-rubbel-lotto-euromillions-high5-loterie-nationale-extralux-pmu.png);
	background-repeat: no-repeat;
	background-color: #feeed5;
	background-position-x: 14px;
	text-align: center;
	background-position-y: 14px;
}
#footer .copyright {
	padding: 50px;
}

#footer-print {
display:none;}

#adresse-bas {
display:none;}

.mrpropre {
clear:both;
height:1px;
min-height:1px;}

/*********** elts mise en forme communs ***********/
body {
background-color:#F3F3F3;
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;}
img {
border:0;}
table {
border:1px;
padding:0;}


/************ TEXT ***************/
.titre1bleu {
font-size:18px;
font-weight:bold;
color:#10335C;}

.titre1bleu a {
font-size:18px;
font-weight:bold;
color:#10335C;
text-decoration:underline;}

.titre1bleu a:hover {
font-size:18px;
font-weight:bold;
color:#10335C;
text-decoration:underline;}

.titre2bleu {
font-size:14px;
font-weight:bold;
color:#5984A6;}

.titre2bleu a {
font-size:14px;
font-weight:bold;
color:#5984A6;
text-decoration:underline;}

.titre2bleu a:hover {
font-size:14px;
font-weight:bold;
color:#5984A6;
text-decoration:underline;}

.titre2orange {
font-size:14px;
font-weight:bold;
color:#FBB953;}

.titre2orange a {
font-size:14px;
font-weight:bold;
color:#FBB953;
text-decoration:underline;}

.titre2orange a:hover {
font-size:14px;
font-weight:bold;
color:#FBB953;
text-decoration:underline;}

.titre3bleu {
font-size:12px;
font-weight:bold;
color:#5984A6;}

.titre3bleu a {
color:#5984A6;
text-decoration:none;
}

.titre3bleu a:hover {
text-decoration:underline;
}

.prix {
font-size:12px;
font-weight:bold;
/*padding-left:15px;*/
}

.italic {
font-size:9px;
font-style:italic;
text-align:right;}



/*********** MENU ***************/



.menu-table {
margin:-2px;
padding:0;
white-space:nowrap;}

.menu-table td {
width:98px;
height:30px;
padding-top:3px;
}

#menu-list-admin {
width:300px;
float:left;
height:28px;}


#nav {
	float: left;
	width: 313px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight:bold;
	border-bottom: 1px solid #7886AF;
	background: #281266 url(images/menu-fond-off.gif) repeat-x top left;
	}
#nav li {
	float: left;
	margin: 0;
	padding: 0 0 0 0;
	list-style:none;
	white-space:nowrap;
	background: url(images/menu-fond-li.gif) no-repeat top right;
	}
#nav a {
	float: left;
	padding: 5px 13px 4px 13px;
	text-decoration: none;
	color: #fff;
	}
#nav a:hover, #nav a.active {
	color: #fff;
	background: url(images/menu-fond-on.gif) repeat-x bottom left;
	}
#nav a.active {
	font-weight: bold;
	background: #281266 url(images/menu-fond-on.gif) repeat-x bottom left;}
	
#navadmin {
	float: left;
	width: 671px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight:bold;
	border-bottom: 1px solid #7886AF;
	background: #281266 url(images/menu-fond-off.gif) repeat-x top left;
	}
#navadmin li {
	float: left;
	margin: 0;
	padding: 0 0 0 0;
	list-style: none;
	background: url(images/menu-fond-li.gif) no-repeat top right;
	}
#navadmin a {
	float: left;
	padding: 5px 13px 4px 13px;
	text-decoration: none;
	color: #fff;
	}
#navadmin a:hover, #navadmin a.active {
	color: #fff;
	background: url(images/menu-fond-on.gif) repeat-x bottom left;
	}
#navadmin a.active {
	font-weight: bold;
	background: #281266 url(images/menu-fond-on.gif) repeat-x bottom left;}	
	
	#flags {
	padding-top: 6px;
	width:70px;
	height:28px;
	float:right;}
	
/********* ACCUEIL **************/

.ligne {
width:540px;}

#ligneminis {
width:540px;}

.ligneminig {
width:255px;
padding-right:30px;
float:left;
background-image:url(images/filetvbleu.gif);
background-position:top right;
background-repeat:repeat-y;}

.ligneminid {
width:245px;
float:right;}

.ligneminitxt {
width:140px;
float:right;}

.accueilimg {
width:90px;
float:left;
margin:0 10px 0 0;}


img.ligne1 {
float:left;
margin:0 10px 0 0;}

#ligne3 {
width:480px;
padding:0 40px 0 0px;}

#ligne3txt {
width:550px;
float:left;}

#ligne3img {
width:107px;
float:right;
margin-left:10px;}

/********************** PAGE PROD ***************/
dl.pageprod {
width:350px;
margin:20px auto 0 auto;
border:1px solid #5984A6;
height:320px;}

dt.pageprod-dt {
width:340px;
height:37px;
padding:13px 0 0 10px;
background-image:url(images/prodpage_dh.jpg);
}



dd.pageprod-dd1 {
width:330px;
height:37px;
padding:3px 10px 0 10px;
margin:0;
background-image:url(images/prodpage_dd1.jpg);}

.menumarques-table100 {
width:100%;}
.menumarques-table80 {
width:80%;}

td.menumarques-left {
text-align:left;}

td.menumarques-right {
text-align:left;
padding-left:160px;
font-size:14px;}

dd.pageprod-dd2 {
width:340px;
height:151px;
margin:0;
padding: 10px 0 0 10px;
background-image:url(images/prodpage_dd2.jpg);
background-repeat:no-repeat;}

select.menumarques {
width:170px;
border:1px solid #5984A6;
font-size:9px;}

#menuprod {
font-size:24px;
font-weight:bold;
text-align:center;
list-style-type:none;
margin:0 auto;
padding:0;
width:70%;
}

#menuprod li {
padding:5px 0 5px 0;
border-bottom:1px dashed #666666;}

#menuprod a:link {
text-decoration:none;
color:#5984A6;}

#menuprod a:visited {
text-decoration:none;
color:#5984A6;}

#menuprod a:hover {
color:#FBB953;
text-decoration:none;}

#menuprod a:active {
text-decoration:none;
color:#5984A6;}

/************* detail prod *********************/

#ssmenuprod {
width:510px;
height:27px;
padding:3px 0 0 20px;
background-color:#FFCC99;}

#detailprod-bandeau {
height:auto;}


td.prod-table-spacing {
height:5px;
width:550px;
}

td.prod-pic {
width:auto;
padding-top:10px;
border-top:1px none #E9BF5A;}

td.prod-txt {
width:390px;
padding-top:5px;
border-top:1px none #E9BF5A;
font-size:12px;}

img.prod-img {
border:1px solid #000000;}

.detailprod-beandeau-td {
padding:0 0 0 70px;}

/************* top20 ****************/

#top20container {
width:530px;}

#top20alcool {
width:250px;
float:left;
text-align:center;}

#top20cafe {
width:250px;
float:right;
text-align:center;}

#top20-bandeau-alcool {
width:240px;
height:25px;
background-image:url(images/top20-bandeau-alcool.jpg);
background-repeat:no-repeat;
text-align:right;
padding:5px 10px 0 0;
font-size:16px;
font-weight:bold;
color:#FFF;}

#top20-bandeau-cafe {
width:240px;
height:25px;
background-image:url(images/top20-bandeau-cafe.jpg);
background-repeat:no-repeat;
text-align:right;
padding:5px 10px 0 0;
font-size:16px;
font-weight:bold;
color:#FFF;}

td.top20-pic-list {
width:20px;
height:30px;
border-bottom:1px dashed #E9BF5A;}

td.top20-txt-list {
width:200px;
border-bottom:1px dashed #E9BF5A;}

/***************** cafe bar ***********************/
#center-print {
width:auto;
margin:auto auto;
text-align:center;}


/****************** Print ***********************/
@media print {

body {
background-color:#FFFFFF;
}

#container {
width:600px;
margin:0 auto;
background-image:none;
border:0; }

#bandeau-haut {
display:none;}

#bandeau-menu {
display:none;}

#bandeau-milieu {
padding: 0 0 0 0;
background-image:none;}

#centre {
width:570px;
float: none;}

#footer {
display:none;}

#footer-print {
width:200px;
display:block;
margin:0 auto;}

#adresse-bas {
width:200px;
height:130px;
padding-top:20px;
margin:0 auto;
border-top:1px solid #000000;
display:block;
text-align:center;}

}
div.top20{
	/*background-image:url(images/bg_small.png);*/
	background-color:#d4488e;
	width:530px;
	/*float:left;*/
	text-align:center;
	color:white;
	padding-top:3px;
	height: 33px;
	line-height: 30px;
	font-size: 20px;
}




.gssclick:hover {
    box-shadow: 0px 0px 5px  black;
}

.menubutton {
	width:123px;
	height:27px;
	margin-top:1px;
	float:left;
	display:block;
	border: 1px solid black;
	background-color:#feeed5;
	
   -webkit-transition:color 1s ease-in;
   -moz-transition:color 1s ease-in;
   -o-transition:color 1s ease-in;
  /* ...and now for the proper property */
transition: background-color 500ms linear;
}

.menubutton span {
	text-align:center;
	vertical-align: middle;
	font-size:16px;
	display:block;
	height:100%;
	line-height: 26px;
}

.menubutton  a {
	text-decoration: none;
	color:black;
}


.menubutton:hover { 	background-color:#d4488e; }


.top20entry {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
	background-color: #feeed5;
	height: 30px;
	line-height: 30px;
	color: black;
   	-webkit-transition:color 1s ease-in;
    -moz-transition:color 1s ease-in;
   	-o-transition:color 1s ease-in;
	transition: background-color 500ms linear;
}

.top20entry:hover {
	background-color:#d4488e;
}

.top20entry a span {
	height:100%;
	width:100%;
}
.top20entry a {
	display:block;
	height:100%;
	width:100%;
	color:black;
}
.top20entry a {
	text-decoration:none;
}

table#alcoolgros {
	
}

#gsemblem:hover {
	box-shadow: 0px 0px 0px 1px rgb(171, 163, 163);	
}